
Infrastructure - Task #1192

Story # 1189 (Closed): Secure transport for all DataONE services

Configure Dryad MN to only use secure https transport

2011-01-05 02:32 - Matthew Jones

Status: Closed Start date: 2013-06-25

Priority: Normal Due date:  

Assignee: Ryan Scherle % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

History

#1 - 2011-03-03 17:48 - Ryan Scherle

- Status changed from New to In Progress

This is set up, but the development Dryad server uses a self-signed certificate, which can cause problems. I'll leave this open until we move to a real

signed certificate.

#2 - 2013-06-25 20:25 - Ryan Scherle

- Start date set to 2013-06-25

- % Done changed from 0 to 100

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours changed from 1.0 to 0.0

- Milestone set to None

- Estimated time set to 1.00
